window:
  width: 800
  height: 600
  icon: "tetris_icon.png"
  title: "Tetris"
  
sound:
  main-music: "main_music.ogg"
  row-completion: "row_completion.wav"
  piece-set: "piece_set_3.wav"

engine:
  fps: 60
  tile-size: 20

color:
  window-bg: "#000000"
  piece-1: "#1F37EC"
  piece-2: "#3DBBFC"
  piece-3: "#FFFFFF"
  piece-inner-border-1: "#1F37EC"
  piece-border-1: "#000000"
  well-1: "#9BFCF0"
  well-border-1: "#000000"
  stack-1: "#747474"
  stack-border-1: "#000000"
